Loading...

Ondersteunde platforms, omgevingen en besturingssystemen voor ePolicy Orchestrator
Technische artikelen ID:   KB51569
Laatst gewijzigd:  28-9-2018
Beoordeeld:


Omgeving

McAfee ePolicy Orchestrator (ePO) 5.x

Samenvatting

Wanneer Microsoft nieuwe besturingssystemen of servicepacks uitgeeft, komen de originele producthandleidingen mogelijk niet overeen met het huidige ondersteuningsbeleid voor die platforms. Het grootste gedeelte van de volgende informatie is beschikbaar in de productinstallatiehandleidingen en het bestand Readme.txt. Sommige informatie is echter alleen beschikbaar via productbeheerverklaringen die in de Knowledge Base zijn gepubliceerd.

In de volgende tabellen staan de McAfee-producten die worden ondersteund voor gebruik op een Windows-werkstation en serverbesturingssystemen. Alleen de meest recente versies zijn opgenomen, omdat de meeste klanten een upgrade uitvoeren naar de nieuwste Service Packs zodra deze uitkomen.

Recente updates voor dit artikel:
Datum Update
20 augustus 2018 toegevoegd:
  • nieuwe tabel naar het gedeelte van de versie-informatie (minimale ondersteunde versies van de extensie).
  • toegevoegd van een nieuwe manin sectie ter dekking van de e IO vooraf hulpprogramma Auditor (PIA) installeren.
14 augustus 2018 Toegevoegd:
  • ePO 5.10 details.
  • ePO 5.9.1 en 5.3.3 Hotfix 1248224
  • ePO 5.9.1, 5.9.0, 5.3.3, 5.3.2, 5.3.1, 5.3.0 Hotfix 1241557
  • Nieuwe ondersteunde taal tabel.
  • Sectie nieuwe Upgrade en migratie
  • Details van de samengevoegde van KB86693 in dit artikel.
OPMERKING: McAfee-updates werden vroeger patches genoemd.
Als u een e-mailbericht wilt ontvangen wanneer dit artikel is bijgewerkt, klikt u op Abonneren aan de rechterkant van de pagina. U moet zijn aangemeld om u te kunnen abonneren.


Inhoud
Klik om de sectie die u wilt weergeven, uit te vouwen:

Productversie Build Versie-
informatie
Datum uitgave Datum einde
levensduur (EOL)
ePO 5.10.0 (GA) 5.10.2408 PD27627 14 augustus 2018 -
ePO 5.9.1 en 5.3.3
Hotfix 1248224 (HF1248224)
N.v.t. PD27910 14 augustus 2018 -
ePO 5.9.1, 5.9.0, 5.3.3, 5.3.2, 5.3.1, 5.3.0
Hotfix 1241557 (HF1241557)
N.v.t. PD27906 7 augustus 2018 -
ePO 5.9.1, 5.3.3
Hotfix 1225856 (HF1225856)
N.v.t. PD27541 20 februari 2018 -
ePO 5.9.1
Hotfix 1226775 (HF1226775)
N.v.t. PD27530 15 februari 2018 -
ePO 5.9.1 Hotfix 1222593 (HF1222593) 5.9.1.270 PD27497 31 januari 2018 -
ePO 5.9.1 (GA) 5.9.1.251 PD27290 30 november 2017 -
ePO 5.9.0, 5.3.2, 5.3.1, 5.1.3
Hotfix 1205305 (HF1205305)
N.v.t. PD27345 16 november 2017 -
ePO 5.9.0, 5.3.2, 5.3.1, 5.1.3
Hotfix 1202868 (HF1202868)
N.v.t. PD27195 27 juli 2017 -
ePO 5.9.0
Hotfix 1193951 (HF1193951)
N.v.t. PD27089 18 mei 2017 -
ePO 5.9.0 (GA) 5.9.0.732 PD26913 15 maart 2017 -
ePO 5.3.3 Hotfix 1230649 (HF1230649) N.v.t. PD27625 14 maart 2018 31 maart 2019
ePO 5.3.3 Hotfix 1221099 (HF1221099) N.v.t. PD27418 20 december 2017
ePO 5.3.3 (GA) 5.3.3.279 PD27196 12 september 2017
ePO 5.3.2 Hotfix 1193123 N.v.t. PD27088 18 mei 2017
ePO 5.3.2 Hotfix 1185471 N.v.t. PD26932 14 maart 2017
ePO 5.3.2 Hotfix 1167013 (HF1167013) N.v.t. PD26879 1 februari 2017
ePO 5.3.2 (GA) 5.3.2.156 PD26542 16 juni 2016
ePO 5.3.1 Hotfix 1194398 (HF1194398) N.v.t. PD27087 18 mei 2017
ePO 5.3.1 Hotfix 1179709 (HF1179709) N.v.t. PD26878 1 februari 2017
ePO 5.3.1 (GA) 5.3.1.188 PD26103 28 september 2015
ePO 5.3.0 (GA) 5.3.0.400 PD25505 19 mei 2015
ePO 5.1.3 (GA) 5.1.3.188 n.v.t. 6 oktober 2015 31 december 2017
ePO 5.1.2 (GA) 5.1.2.348 n.v.t. 4 juni 2015
ePO 5.1.1 Hotfix 1 5.1.2.347 n.v.t. 29 oktober 2014
ePO 5.1.1 (GA) 5.1.1.357 n.v.t. 31 juli 2014
ePO 5.1.0 Hotfix 1 5.1.0.522 n.v.t. 30 januari 2014
ePO 5.1.0 (Repost) 5.1.0.509 n.v.t. 7 november 2013
ePO 5.0.1 1 (GA) 5.0.1.228 n.v.t. 31 juli 2013
INKOOPORDER 5.0 (GA) 5.0.0.1160 n.v.t. 25 maart 2013
GA = algemeen beschikbaar
n.v.t. = niet beschikbaar

minimale ondersteunde versies van de extensie:
Productversie Artikel
ePO 5.10.0 KB90383
ePO 5.9.0 KB87142
Microsoft-besturingssysteem ePO
5.9.0

5.9.1
5.10.0
ePO
5.3
Microsoft Windows Server 2016 Ja 4 Ja 3
Microsoft Windows Server 2012 R2
(Standard en Datacenter)
Ja Ja
Microsoft Windows Server 2012
(Standard en Datacenter)
Ja Ja
Microsoft Windows Server 2008 Release 2 (64-bits)
(Standard, Enterprise en Datacenter)
Ja 2 Ja
Microsoft Windows Server 2008 (64-bits)
(Standard, Enterprise en Datacenter)
Nee Ja 1
Microsoft Windows Server 2008 (32-bits)
(Standard, Enterprise en Datacenter)
Nee Nee
Microsoft Windows 2003 Storage Server Nee Nee
Microsoft Windows Server 2003 Release 2 (32-bits) Nee Nee
Microsoft Windows Server 2003 Release 2 (64-bits) Nee Nee
Microsoft Windows Server 2003 (32-bits) Nee Nee
Microsoft Windows Server 2003 (64-bits) Nee Nee
Microsoft Windows 2003 Web Nee Nee
1 Vereist Windows Server 2008 Service Pack 2 of hoger.
2 Vereist Windows Server 2008 Release 2, Service Pack 1 of hoger.
3 Ondersteuning voor Windows 2016 is geïntroduceerd in ePO 5.3.3. Oudere versies van ePO 5.3.x ondersteunen Windows 2016 niet.
4 Opslag spaties directe is beschikbaar met Windows Server 2016. De opslag spaties directe functie met failover clustering wordt ondersteund met ePO 5.9.0 en hoger.
Zie voor meer informatie:


OPMERKINGEN:
  • Clusterondersteuning
    ePO biedt een hoge beschikbaarheid voor serverclusters met Microsoft Cluster Server (MSCS)-software. McAfee ondersteunt ook ePO-installaties waarbij de ePO-database zelf wordt opgeslagen op een geclusterd exemplaar van SQL. Het clusteren van de SQL-databaseserver vindt plaats op het SQL Server-niveau en is niet specifiek voor de ePO-database. Raadpleeg de documentatie over SQL Server Books Online voor meer informatie over het configureren van een SQL-databasecluster.
  • 64-bits hardware-ondersteuning
    ePO ondersteunt alleen processoren met een architectuur die compatibel is met x86 of x64. Itanium-processoren maken gebruik van de IA64-architectuur en worden niet ondersteund.
  • Externe agenthandlers
    Voor ePO 5.3.x kunnen externe agenthandlers worden geïnstalleerd op de 32-bits of 64-bits versies van de ondersteunde besturingssysteemversies.
  • Microsoft Windows Server Core
    ePO-installatie wordt niet ondersteund op Windows Server Core, aangezien ePO een grafische gebruikersinterface nodig heeft om te worden geïnstalleerd en uitgevoerd.
  • Ondersteuning van Microsoft Windows Small Business Server (SBS)
    ePO-softwareversies 5.x en hoger worden alleen ondersteund in Microsoft Windows Small Business Server-suites met door ePO ondersteunde platforms zoals SQL-versie en besturingssysteem.
    Voorbeeld: voor SBS-ondersteuning:
    Windows SBS 2011 is een suite met Windows Server 2008 R2 Standard, Exchange, SQL en andere pakketten en verbeteringen. Zie voor meer informatie de technische notitie van Microsoft op http://technet.microsoft.com/library/gg508696.aspx.

    Aangezien ePO het Windows 2008 R2-besturingssysteem ondersteunt, wordt ePO 5.x en hoger ondersteund op platforms waarop Windows SBS 2011 wordt uitgevoerd.

Terug naar boven
McAfee ePO ondersteunt elke virtualisatieoplossing mits aan de volgende criteria is voldaan:
  • ePO ondersteunt het besturingssysteem dat wordt gevirtualiseerd.
  • De virtualisatieoplossing wordt ondersteund door de leverancier van de virtualisatieoplossing, wat inhoudt dat de oplossing niet aan het einde van zijn levensduur is, geen betaversie is of een andere virtualisatieoplossing is die niet wordt ondersteund.
  • De virtualisatieoplossing ondersteunt het besturingssysteem dat wordt gevirtualiseerd. Bevestig of het besturingssysteem wordt ondersteund door de documentatie van de virtualisatieoplossing te raadplegen.
  • De leverancier van het besturingssysteem (Microsoft) ondersteunt het besturingssysteem dat wordt gevirtualiseerd in de virtualisatieoplossing.

    Zie voor een lijst met gevalideerde/ondersteunde virtualisatieoplossingen van Microsoft:

    https://www.windowsservercatalog.com/results.aspx?&bCatID=1521&cpID=0&avc=0&ava=0&avq=0&OR=1&PGS=25
OPMERKING: deze informatie vervangt informatie in elke ePO-installatiehandleiding of producthandleiding die ouder is dan en inclusief de ePO 5.9.0-handleidingen.
0
1
2
Browser ePO
5.10.0
2
ePO
5.9.x
ePO
5.3.x
Safari 10 en hoger (op Mac OS X) Ja Ja Ja
Safari 6.0-9.0 (op Mac OS X) Nee Ja Ja
Chrome 51 en hoger Ja Ja Ja
Chrome 17 – 50 Nee Ja Ja
Microsoft Edge Ja Nee 1 Nee 1
Microsoft Internet Explorer 11 en hoger Ja Ja Ja
Microsoft Internet Explorer 9.0 en 10 Nee Ja Ja
Firefox 45 en hoger Ja Ja Ja
Mozilla Firefox 10.0-44.0 Nee Ja Ja
1 Zie KB85265 voor meer informatie over Microsoft Edge.
2 ePO 5.10 vereist TLS 1.2 ondersteuning in uw browser in te schakelen.
3
4
5
6
Microsoft SQL ePO
5.10
ePO
5.9.0

ePO
5.3.0
SQL Server 2017 Express Ja Ja Nee
SQL Server 2017 Ja Ja 3 Nee
SQL Server 2016 Express Ja Ja Ja 2
SQL Server 2016 Ja Ja Ja 2
SQL Server 2014 Express Ja Ja Ja
SQL Server 2014 Ja Ja Ja
SQL Server 2012 Express Ja Ja Ja
SQL Server 2012 Ja Ja Ja
SQL Server 2008 R2 Express Nee Ja Ja
SQL Server 2008 R2 Nee Ja Ja
SQL Server 2008 Express Nee Ja 1 Ja 1
SQL Server 2008 Nee Ja 1 Ja 1
SQL Server 2005 Express Nee Nee Nee
SQL Server 2005 Nee Nee Nee
1 ePO 5.x vereist Service Pack 1 of hoger voor SQL Server 2008.
2 Ondersteuning voor SQL 2016 is geïntroduceerd in ePO 5.3.3. Eerdere versies van ePO 5.3.x ondersteunen SQL 2016 niet.
3 Ondersteuning voor SQL 2017 is geïntroduceerd in ePO 5.9.1. Eerdere versies van ePO, inclusief ePO 5.9.0 ondersteunen niet SQL 2017.
7
8
9

Algemeen Upgrade-inhoud:
  • KB90825 - migratie enhancement geïntroduceerd in McAfee ePolicy Orchestrator 5.10.
  • KB71825 - Controlelijst voor bekende problemen bij een installatie en upgrade van ePolicy Orchestrator
  • KB52634 om - hoe om te bepalen welke ePO update is geïnstalleerd.

Ondersteunde upgradepaden:
Upgrade
van
versie
ePO-upgrade naar versie
5.10 5.9.1 5.9.0 5.3.3 5.3.2 5.3.1 5.3.0 5.1.3 5.1.2 5.1.1
5.9.1 Ondersteund N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t.
5.9.0 Ondersteund Ondersteund N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t.
5.3.3 Ondersteund Ondersteund Geblokkeerd N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t.
5.3.2 Ondersteund Ondersteund Ondersteund Ondersteund N.v.t. N.v.t. N.v.t. N.v.t. N.v.t. N.v.t.
5.3.1 Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund N.v.t. N.v.t. N.v.t. N.v.t. N.v.t.
5.3.0 Geblokkeerd Geblokkeerd Geblokkeerd Geblokkeerd Ondersteund Ondersteund N.v.t. N.v.t. N.v.t. N.v.t.
5.1.3 (EOL) Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund N.v.t. N.v.t. N.v.t. N.v.t.
5.1.2 (EOL) Geblokkeerd Geblokkeerd Geblokkeerd Ondersteund Ondersteund Ondersteund N.v.t. Ondersteund N.v.t. N.v.t.
5.1.1 (EOL) Geblokkeerd Geblokkeerd Geblokkeerd Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund N.v.t.
5.1.0 (EOL) Geblokkeerd Geblokkeerd Geblokkeerd Ondersteund Ondersteund Ondersteund Ondersteund Ondersteund Geblokkeerd Ondersteund

n.v.t. - niet van toepassing

Software, upgrades, onderhoudsreleases en documentatie voor McAfee-producten vindt u op de Productdownload-site op: http://www.mcafee.com/us/downloads/downloads.aspx.

OPMERKING: voor toegang hebt u een geldig grantnummer nodig. In KB56057 vindt u aanvullende informatie over de Productdownload-site van McAfee en alternatieve locaties voor sommige producten.
0
1
2


ondersteunde talen met ePO 5.10:
Engels
Braziliaans
Chinees (Vereenvoudigd)
Chinees (Traditioneel)
Frans
Duits
Italiaans
Japans
Koreaans
Russisch
Spaans
Turks

ondersteunde talen met 5.9.x en 5.3.x:
Engels
Braziliaans
Chinees (Vereenvoudigd)
Chinees (Traditioneel)
Deens1
Nederlands1
Fins1
Frans
Duits
Italiaans
Japans
Koreaans
Noors 1
Portugees-Iberisch 1
Russisch
Spaans
Zweeds 1
Turks
1 Ondersteuning voor deze talen is bij ePO 5.10 verwijderd.
3 4
5

ePO voorafgaand aan installatie Auditor (PIA) hulpprogramma

om weer te geven van alle PIA bekende problemen , Zie KB88906.
Productversie Versie-informatie
PIA 3.1.0 1 PD27907
PIA 2.0.0 PD26929
1 ePO 5.10 installatieprogramma heeft PIA 3.10 hulpprogramma standaard ingebouwd.

6
7

Id vorig document

614048, KB86693, KB59938

ontkenning

De inhoud van dit artikel is oorspronkelijk in het Engels uitgebracht. Als er verschillen zijn tussen de Engelse inhoud en de vertaling, is de Engelse inhoud altijd het meest accuraat. Een deel van deze inhoud is het resultaat van het gebruik van de machinevertaling van Microsoft.

Dit document beoordelen

Beta Translate with

Select a desired language below to translate this page.